
/***************************************************************
 *                                                             *
 * @note layout-178                                            *
 *                                                             *
 **************************************************************/
              

#smallCont .layout-178 h1,
#main-content .layout-178 .title h1,
#content .layout-178 .title h1,
.grid_1 .layout-178 .title h1,
.grid_2 .layout-178 .title h1 {  
  font-family:'Helvetica Neue LT W01_71488914', Arial Black, Lucida Sans, Arial, Sans-Serif;
  color: #599591 !important; }
                    
#main-content .layout-178 .info p .important,
#smallCont .layout-178 .csc-textpic .csc-textpic-text .important,
#smallCont .layout-178 .csc-textpic .csc-textpic-text .important,
.grid_2 .layout-178 .csc-textpic .csc-textpic-text .important { color: #599591 !important; }
                  
#smallCont .layout-178 h1,
#main-content .layout-178 h1,
#content .layout-178 h1,
.grid_1 .layout-178 h1,
.grid_2 .layout-178 h1 {  
  font-family:'Helvetica Neue LT W01_71488914', Arial Black, Lucida Sans, Arial, Sans-Serif;
  color: #599591 !important; } 
                 
#smallCont .layout-178 h2,
#main-content .layout-178 h2,
.grid_1 .layout-178 h2,
.grid_2 .layout-178 h2 {         
  color: #fff;
  background: #599591 !important;
} 
                
#smallCont .layout-178 h3,   
#main-content .layout-178 h3,             
.grid_1 .layout-178 h3,
.grid_2 .layout-178 h3 {        
  color: #fff;
  background: #599591 !important;  
}                        

#smallCont .layout-178 h4,   
#main-content .layout-178 h4,
.grid_1 .layout-178 h4,
.grid_2 .layout-178 h4 {        
  color: #fff;
  background: #599591 !important;
}    
                         
#smallCont .layout-178 h5,  
#main-content .layout-178 h5,
.grid_1 .layout-178 h5,
.grid_2 .layout-178 h5 {      
  color: #000;
  background: #fff !important;
}  
        
.layout-178 .fat-link a .arrow { 
  background: #599591 !important;   
  border: 1px solid transparent !important; 
  color: #fff;
}     

.layout-178 .fat-link a .arrow-over { 
  background: #fff !important;  
  border: 1px solid #599591 !important; 
  color: #599591 !important;
} 

.layout-178 .infoBtn a { background-image: url(../Images/icon.info.layout178.png); }

.layout-178 .videoBtn a { background-image: url(../Images/icon.play.layout178.png); }     

.highslide-body .layout-178 div div .csc-textpic-text h1 { background: #599591 !important; }

.layout-178 .fat-text .header,
.layout-178 .fat-text h4,
.layout-178 .fat-link a .header,
.layout-178 .fat-link a h4 { 
  background: #599591 !important;    
  color: #fff;
}



#content.proDetail .layout-178 .title h1,
#sidebar.proDetail .layout-178 .title h1 { 
    color: #599591 !important; 
} 

#sidebar.proDetail .layout-178 .title h1 { width: 220px; }

#content.proDetail .layout-178 .csc-textpic-text p a.download { 
  background: url(icon.download.layout178.png) no-repeat top left;
  padding-left: 27px;
  color: #599591 !important;
  height: 25px;
  display: block;
}

#smallCont.home .layout-178 .title h1 { background: #599591; }      
        
#smallCont.home .layout-178 .fat-link a .header,
#smallCont.home .layout-178 .fat-link a .arrow { background: #599591 !important; }  

#smallCont.home .layout-178 .fat-link a .arrow-over {    
  background: #fff !important;  
  border: 1px solid #599591 !important; 
  color: #599591 !important;
} 

#visual.home .layout-178 .fat-link a .header { 
  display: none;
}     

#visual.home .layout-178 .fat-link a .arrow { 
  background: #599591 !important;   
  border: 1px solid transparent !important; 
  color: #fff;
  position: absolute;
  bottom: 127px;
  left: 9px;  
}     

#visual.home .layout-178 .fat-link a .arrow-over { 
  background: #fff !important;  
  border: 1px solid #599591 !important; 
  color: #599591 !important;
} 

#slideshow-178 {
  width: 69px; 
  height: 69px; 
  position: absolute; 
  bottom: 20px; 
  right: 20px; 
  background: url(icon.slideshow.layout178.png) no-repeat top left;
}

.proDetail .layout-178 .important,
#main-content .layout-178 .info p .important,
#smallCont .layout-178 .csc-textpic .csc-textpic-text .important,
#smallCont .layout-178 .csc-textpic .csc-textpic-text .important,
.grid_2 .layout-178 .csc-textpic .csc-textpic-text .important { color: #599591 !important; }
